 .u-section-1 {
  background-image: none;
  min-height: 1213px;
}

.u-section-1 .u-text-1 {
  font-family: Poppins;
  font-weight: 700;
  margin: 35px auto 0 calc(((100% - 1140px) / 2) + 384px);
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  margin: 33px calc(((100% - 1140px) / 2) + 652px) 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  margin: -616px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 620px);
}

.u-section-1 .u-image-1 {
  width: 823px;
  height: 477px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-line-1 {
  position: absolute;
  top: 277px;
  height: 303px;
  transform-origin: center top 0px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 570px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -502px;
    margin-right: calc(((100% - 1140px) / 2) + 552px);
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-1 .u-text-3 {
    margin-right: calc(((100% - 1140px) / 2) + 349px);
    margin-bottom: -128px;
    margin-left: calc(((100% - 1140px) / 2) + 520px);
  }

  .u-section-1 .u-image-1 {
    margin-right: calc(((100% - 1140px) / 2) + 51px);
  }

  .u-section-1 .u-line-1 {
    margin-top: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1153px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 346px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -278px;
    margin-right: calc(((100% - 1140px) / 2) + 442px);
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-1 .u-text-3 {
    margin-right: calc(((100% - 1140px) / 2) + 401px);
    margin-bottom: 0;
    margin-left: calc(((100% - 1140px) / 2) + 410px);
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 417px;
    margin-right: auto;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1049px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -69px;
    margin-left: calc(((100% - 1140px) / 2) + 430px);
  }

  .u-section-1 .u-text-2 {
    margin-top: 150px;
    margin-right: calc(((100% - 1140px) / 2) + 352px);
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-1 .u-text-3 {
    margin-right: calc(((100% - 1140px) / 2) + 443px);
    margin-left: calc(((100% - 1140px) / 2) + 320px);
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 313px;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 933px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 431px;
    margin-left: calc(((100% - 1140px) / 2) + 454px);
  }

  .u-section-1 .u-text-2 {
    margin-top: -377px;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
    margin-right: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-1 .u-text-3 {
    margin-right: calc(((100% - 1140px) / 2) + 490px);
    margin-bottom: 11px;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 197px;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
  }
}